Subject: The time is now

From: <[email-masked]>
Date: Tue, 2 Oct 2007 12:41:13 +0800

Shares Prices For FRLE Ride Up And Down As Brokers Fight To Grab Shares

Fearless International Inc.
FRLE
$0.20

FRLE was the focus of a huge share grab as money makers pushed share
prices down for bigger returns. Don't take your eye off this for the
next few days. We expect even more "heavy trading" tomorrow. You only
get a few deals like this in a year, move now and get on FRLE.